Search found 102 matches

by falke
23 Apr 2017 18:11
Forum: Software
Topic: Grub2 EFI : I'm in trouble with so much versions installed
Replies: 4
Views: 330

Re: Grub2 EFI : I'm in trouble with so much versions installed

Hi,

hi kept only grub-common and grub-efi-amd64-bin

and it work perfectly

the only differences are label différences

SolydXK GNU/Linux

after

GNU/Linux


I suppose that possibly , the grub2-common package would have brought the really labels but this is really a detail...
by falke
19 Apr 2017 10:53
Forum: Suggestions & ideas / Open Projects
Topic: What would you the most regret on Solyd ?
Replies: 3
Views: 450

What would you the most regret on Solyd ?

For me , this is the lack of popular package such as Skype, spotify , chrome and other in the repos which bring me in a situation where I allways take the risk to break this great distro with installing PPA which is strongly not recommanded. This is unfortunately the only reason , for which I think ...
by falke
15 Apr 2017 11:26
Forum: Software
Topic: Grub2 EFI : I'm in trouble with so much versions installed
Replies: 4
Views: 330

Re: Grub2 EFI : I'm in trouble with so much versions installed

Sure,

all works by me too.

But some versions seems to be superficial.

Occasionnally I could understand which of thems are mandatory for a 64 bits EFI system otherwise I can also not understand :lol:
by falke
15 Apr 2017 08:12
Forum: Software
Topic: Grub2 EFI : I'm in trouble with so much versions installed
Replies: 4
Views: 330

Grub2 EFI : I'm in trouble with so much versions installed

Hi , I'm running a 64 bit EFI system. Currently it seems I have 6 version installed : grub-common grub-efi-amd64-bin grub-efi-ia32-bin grub-pc grub-pc-bin grub2-common I think I need only grub-efi-amd64-bin (which is a grub2 version) Can I safely remove the other versions ? what configuration file s...
by falke
13 Apr 2017 17:30
Forum: Software
Topic: PPAS : How can I make sure that a PPA is suitable for my SolydK stable ?
Replies: 4
Views: 267

Re: PPAS : How can I make sure that a PPA is suitable for my SolydK stable ?

kurotsugi , I have to pin something right ?

How can I do that do you have some link ?
by falke
12 Apr 2017 18:49
Forum: Software
Topic: PPAS : How can I make sure that a PPA is suitable for my SolydK stable ?
Replies: 4
Views: 267

PPAS : How can I make sure that a PPA is suitable for my SolydK stable ?

Hi, I've already have installed PPAS on my SolydK distro (for example google-chrome, or plexmediaserer , pulseaudio-equaliser, skype, spotify Though I know That PPAS shouldn't in principe not be installed on Debian System, because it's specific for Ubuntu distro, I've allready found PPAS for debian ...
by falke
17 Mar 2017 17:42
Forum: News & Anouncements
Topic: Update – getting ready for Stretch
Replies: 49
Views: 3791

Re: Update – getting ready for Stretch

same pb for upgrading to UM 3.1.1

will we be ready for strech ? :geek:
by falke
17 Mar 2017 08:43
Forum: Software
Topic: Question about package Housework :-)
Replies: 4
Views: 196

Re: Question about package Housework :-)

hi ilu, I know yet the answer : I don't really understand this. Just trust rdepends. apt -rdepends outputs all possible reverse depends even if not installed instead of it the option apt-cache rdepends --installed <package> outputs only reverse depedencies if the "reverse dependencie" is i...
by falke
16 Mar 2017 07:07
Forum: Software
Topic: Question about package Housework :-)
Replies: 4
Views: 196

Question about package Housework :-)

Hi, I'm trying to do some housework in my unsued package following this thread. https://forums.solydxk.com/viewtopic.php?f=7&t=6378 I found something very strange In the update manager where I run in maintenance menu - suppression des paquet inutiles (cleaning of unusefull packages) N:b : does t...
by falke
12 Mar 2017 12:15
Forum: News & Anouncements
Topic: Update – getting ready for Stretch
Replies: 49
Views: 3791

Re: Update – getting ready for Stretch

Hi, I get this message following today's update : les paquets suivants seront ENLEVÉS : evolvere-icon-theme-black-folders-vivid evolvere-icon-theme-black-folders-vivid-dark evolvere-icon-theme-blue-folders-flat-vivid-dark evolvere-icon-theme-flat-vivid-sunken evolvere-icon-theme-flat-vivid-sunken-da...
by falke
06 Mar 2017 06:08
Forum: Software
Topic: [v86d] causes High processor usage [solved]
Replies: 8
Views: 355

Re: [v86d] causes High processor usage

I've uninstall this (for me unusefull package)

Seems to be usefull when you have nvidia proprietary installed in conjonction (with plymouth or not) in order to have smoother graphical during the boot process..

buggy package should be removed from stable editions , isn't it ?
by falke
03 Mar 2017 21:05
Forum: Software
Topic: [v86d] causes High processor usage [solved]
Replies: 8
Views: 355

Re: [v86d]

v86d
Reverse Depends:
v86d:i386

sometimes it consumes 100 %

PID USER PR NI VIRT RES SHR S %CPU %MEM TIME+ COMMAND
104 root 20 0 7384 680 580 R 100,0 0,0 70:57.13 v86d
by falke
03 Mar 2017 18:28
Forum: Software
Topic: [v86d] causes High processor usage [solved]
Replies: 8
Views: 355

[v86d] causes High processor usage [solved]

Hi, I realize that I have one user process running whick uses alone 50 % of the processor (v86) it seems that this package is unusefull if im not running a live session [quote][Re: Adding new Plymouth themes Postby Schoelje » 04 May 2013 15:53 You can purge v86d. It's only used for Plymouth in live ...
by falke
02 Mar 2017 15:56
Forum: Software
Topic: [Skype] diseapear from the repos ? [solved]
Replies: 4
Views: 205

Re: [Skype] diseapear from the repos ?

I meant skype , sorry...

ok, I've installed skype from the original website
by falke
02 Mar 2017 08:46
Forum: Software
Topic: [Skype] diseapear from the repos ? [solved]
Replies: 4
Views: 205

[Skype] diseapear from the repos ? [solved]

Hi,

I recently noticed that my skype is not present anymore.

As I try to reinstall it, I get the message that the package doesn't exists anymore (spotify i386).

Is that true ?
by falke
17 Feb 2017 21:22
Forum: Software
Topic: [pulseaudio-equalizer] not in the repos ?
Replies: 9
Views: 520

Re: [pulseaudio-equalizer] not in the repos ?

Hi Kurotsugi , by re-rereading your explanations, I have suceeding in making calf-plugins to work together with pulseaudio and jack. It's amazing. I have also tried le ladspa-plugin (bs2b) with pulse alone. On this point your explanation sowed a little confusion in my mind : ladspa plugins are meant...
by falke
14 Feb 2017 14:21
Forum: Software
Topic: [pulseaudio-equalizer] not in the repos ?
Replies: 9
Views: 520

Re: [pulseaudio-equalizer] not in the repos ?

And what do you think about this simple solution only using alsa + jack and get rid of pulseaudio. I Would get rid of any conflict ? (in my opinion) alsa is the only necessary layer ... so it would be alsaplayer + jack , not ? https://wiki.archlinux.org/index.php/JACK_Audio_Connection_Kit ps : i nee...
by falke
13 Feb 2017 17:28
Forum: Software
Topic: [pulseaudio-equalizer] not in the repos ?
Replies: 9
Views: 520

Re: [pulseaudio-equalizer] not in the repos ?

you mean that way ?

https://wiki.archlinux.org/index.php/Pu ... dio_server

pulseaudio through jack ?

the pb is I would need
jackdbus (JACK2 compiled with D-Bus support)

and second to me jack2 is not in the repos but jack1
by falke
11 Feb 2017 16:02
Forum: Software
Topic: [pulseaudio-equalizer] not in the repos ?
Replies: 9
Views: 520

Re: [pulseaudio-equalizer] not in the repos ?

Hello, Thank you for the link, but this solution is far too complicated given my knowledge of audio: Apparently pulseaudio and jack are a priori incompatible with each other. Running them together requires complicated bypasses. On the other hand I am quite incapable of parameter jack to make it work...
by falke
03 Feb 2017 18:59
Forum: Software
Topic: [pulseaudio-equalizer] not in the repos ?
Replies: 9
Views: 520

[pulseaudio-equalizer] not in the repos ?

I'm looking for an equalizer under linux, but pa-equalizer is not in the repos...

what other equalizer should I use ?

Go to advanced search